收藏
回答

cover-view 无法穿透

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug cover-view 客户端 7.0.3 2.6.6

cover-view组件在开发者工具里面设置pointer-events:none属性生效可穿透,在真机测试无效


最后一次编辑于  04-30
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    04-30

    你好,麻烦提供出现问题的具体机型、微信版本号、系统版本号,以及能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)

    04-30
    赞同
    回复 7
    • 9
      9
      04-30

      机型:onePlus 5

      微信版本号:7.0.3

      系统版本号:Android8.1.0

      代码片段:https://developers.weixin.qq.com/s/0d6b91mV7c8U

      04-30
      回复
    • 社区技术运营专员-娇华
      社区技术运营专员-娇华
      04-30回复9

      你好,经确认,目前还不支持pointer-events:none属性,这个已经在需求评估中了哈

      04-30
      回复
    • 9
      9
      04-30回复社区技术运营专员-娇华

      好的,谢谢

      04-30
      回复
    • 王锐彬
      王锐彬
      07-26
      你好,这件事有下文吗
      07-26
      回复
    • 社区技术运营专员-娇华
      社区技术运营专员-娇华
      07-26回复王锐彬
      目前还没支持,请留意小程序功能更新
      07-26
      回复
    查看更多(2)